@charset "UTF-8";
/* question-answer */


#subMainContents .rightColumn .section h2{
	background-image: url(../question-answer/images/ti.jpg);
	margin: 0 0 25px 0;
}

#subMainContents .rightColumn .qList{
	margin: 10px 0 35px;
	padding: 20px;
}

#subMainContents .rightColumn .qList li {
	margin: 0 0 10px;
	border-bottom: dashed 1px #CCC;
	padding-bottom: 15px;
}

#subMainContents .rightColumn .qList li a{
	background: url(../images/question02.gif) no-repeat 0 0;
	padding: 0 0 0 40px;
	font-size: 16px;
	display: block;
	line-height: 28px;
	text-decoration:underline;
}

#subMainContents .rightColumn .qList li a:hover{
	text-decoration: none;
}

#subMainContents .rightColumn p{
	margin: 0 0 0 20px;
	line-height: 1.6em;
}

#subMainContents .rightColumn h3{
	line-height: 37px;
	border: solid 1px #F0F0F0;
	width: 638px;
	padding: 0 0 0 60px;
	font-size: 17px;
	background: url(../service/images/slice.jpg) repeat-x 0 0;
	text-shadow: 0 1px 0 #FFF;
	margin: 0 0 15px 0;
	position:relative;
}

#subMainContents .rightColumn h3 img{
	position:absolute;
	top: 4px;
	left: 20px;
}

#subMainContents .rightColumn .page_top a{
	text-decoration: underline;
}

#subMainContents .rightColumn .page_top a:hover{
	text-decoration: none;
}

#subMainContents .rightColumn .subSection p{
	padding: 5px 0 0 65px;
	background: url(../images/answer.gif) no-repeat 20px 5px;
}

#subMainContents .rightColumn{
	font-size: 13px
}

#subMainContents .rightColumn .subSection{
	padding-top: 20px;
	margin-top: -20px;
}

